/** 

By Carlo Cruz
me@carlocruz.com

**/

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear {
	float: none;
	clear: both;
	height: 0px;
}
/** end reset css **/

body {
	background: #000;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

p {
	margin: 10px 0;
}

h1 {
	font-size: 16px;
}

ul li {
	clear: both;
	float: none;
	line-height: 1.33em;
	margin: 10px 0;
}

ul li.submit-wrapper {
	text-align: center;
	margin-top: 5px;
}

ul#thankyou-list {
	list-style-type: disc;
	list-style-position: inside;
}

div#form {
	background: url(../images/bg.jpg) center top no-repeat;
	margin: 0 auto;
	height: 800px;
}

div#closed {
	background: url(../images/closedbg.jpg) center top no-repeat;
	margin: 0 auto;
	height: 800px;
}

div#closed #wrapper {
	width: 253px;
	height: 230px;
	position: absolute;
	margin-top: 240px;
	left: 50%;
	margin-left: -126px;

}

div#form.thanks {
	background: url(../images/thanks.jpg) center top no-repeat;
}

div#wrapper {
	width: 1024px;
	margin: 0 auto;
	position: relative;
}

form {
	position: absolute;
	width: 280px;
	right: 30px;
	margin-top: 240px;
	color: #fff;
	font-family: Verdana, sans-serif;
	font-size: 12px;
}

input {
	margin: 0;
	padding: 0;
	border: 0;
	height: 24px;
	margin-bottom: 5px;
	color: #333 !important;
	padding: 0 0 0 10px;
}

input.error {
	color: #ff0000 !important;
}

input.short.left {
	margin-right: 0px;
}

input.short {
	float: left;
	width: 124px;
	background: url(../images/input-short.jpg) top left no-repeat;
	color: transparent;
}

input.long {
	float: none;
	clear: both;
	display: block;
	background: url(../images/input-long.jpg) top left no-repeat;
	color: transparent;
	width: 267px;
}

input.tickbox {
	width: 24px;
	height: 24px;
	float: left;
}

input.submit {
	background: url(../images/button.jpg) top left no-repeat;
	width: 266px;
	height: 90px;
	cursor: pointer;
	cursor: hand;
}

label {
	display: block;
	float: left;
	width: 245px;
	margin-left: 5px;
	font-size: 11px;
}

label a {
	color: #a2b82b;
}

label a:hover {
	text-decoration: none;
}

label.error {
	color: #ff0000;
}

p.error {
	color: #ff0000;
}